<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a350186e0108fde791e797dce543c126">
  <dict>
    <!--2023-02-11 09:53:49.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
